@media screen and (max-width:1679px){ 



     .career_list h3, .ja-job-list-container .ja-job-list .job h2{

          font-size: 30px;


    }

    .ja-job-details h2.title{

         font-size: 46px;

    }

    .testimo-list {

        padding: 50px 50px 45px 60px;

    }

    .testimonial_list .pt_inner p{

        min-height: 280px;

        font-size: 19px;

    }

    .testimonial_list .owl-item:before{

        clip-path: polygon(90% 0, 100% 80%, 100% 50%, 100% 100%, 0 100%, 0 80%, 0 0);

    }

    .testimonial_list .owl-item:after{

        clip-path: polygon(80% 0, 100% 0, 100% 60%, 100% 100%, 11% 100%, 0 10%, 0 0);

    }

    .testimonial_list .pt_inner .role{

        font-size: 16px;

    }

}

@media screen and (max-width:1580px){ 

    .top-header .call:before{

            left: -30px;

    }

    .top-header .call:after{

        right: -30px;

    }

    .mid-boxs1>.brxe-div{

        background-size: 100% 100%!important;

    }

    40px 45px 38px 55px

    .testimonial_list .owl-nav{

            bottom: -100px;

    }

    .main-career-list{

        padding: 60px 46px 65px 46px;

    }

    .career_list h3,.job-serch .main-career-list h3, .ja-job-list-container .ja-job-list .job h2{

          font-size: 28px;

    }



    footer {

        clip-path: polygon(25% 0, 100% 18%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 18%);

    }



    .team-text img{

        margin: 0px 50px 40px 0px;

    }

    .team-text h5{

        width: 64.2%;

    }

    .brand-logo .brxe-block{

        width: calc(15% - 10px)!important;

        margin-right: 20px!important;

    }





        .privacy-sec h3{

         margin-bottom: 23px;

            margin-top:40px;

    }

    .job-serch .job_filters{

         margin-bottom: 90px !important;

    }

     .job-serch .ja-form {

        padding: 45px;

    }

    .job-serch .job_filters .job_types{

        padding: 5px 30px;

    }

     .ja-job-details h2.title{

         font-size: 44px;

    }

    

    .testimonial_list .owl-item:before {

        clip-path: polygon(91% 0, 100% 80%, 100% 50%, 100% 100%, 0 100%, 0 80%, 0 0);

    }



    .testimonial_list .pt_inner:before{

            width: 81px;

            height: 81px;

    }

    .testimonial_list .pt_inner{

        padding-top: 70px;

    }



}



@media screen and (max-width:1440px){ 

  .testimo-list{

        padding: 40px 45px 38px 55px;

    }

    .testimonial_list .pt_inner h3{

        font-size: 22px;

    }



     .main-career-list{

        padding: 55px 40px 58px 40px;

    }

    .career_list h3,.job-serch .main-career-list h3, .ja-job-list-container .ja-job-list .job h2{

          font-size: 26px;

         

    }

  .industry-sec .tab-pane .brxe-text-basic{

       line-height: 1.1;

        min-height: 65px;

        display: flex;

        align-items: center;

        justify-content: center;

    }

     .ja-job-details h2.title{

         font-size: 42px;

    }

    .testimonial_list .pt_inner .role{

        font-size: 15px;



    }
      .job-serch .ja-form{
            margin-bottom: 80px !important;
        }

}



@media screen and (max-width:1350px){



   .industry-sec .tab-pane .brxe-block>.brxe-div{

     width: 21%;

   }

    .testimo-list{

        padding: 35px 60px 34px 45px;

    }

    .testimonial_list .pt_inner h3 {

        font-size: 20px;        

        margin-top: 15px;

    }

    .testimonial_list .owl-item:before{

        right: 10px;

    }

    .main-team-list {  

        column-gap: 50px;

    }

    .top-header:before{

        right: 68%;

    }

    .top-header:after{

        width: 68%;

        left: 32%;

    }

    .top-header .call:before {

        left: -50px;

    }

        .top-header .call:after {

        right: -50px;

    }

    .testimonial_list .owl-nav{

        bottom: -80px;

    }

     .main-career-list{

        padding: 50px 35px 55px 35px;

    }

    .career_list h3,.job-serch .main-career-list h3, .ja-job-list-container .ja-job-list .job h2{

          font-size: 24px;

           min-height:90px;

     

    }

    .career_list .company{

            font-size: 15px;

    }

     footer {

        clip-path: polygon(25% 0, 100% 17%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 17%);

    }

    .team-text h5{

        width: 63%;

    }

     .brand-logo .brxe-block{

        width: calc(18% - 10px)!important;

      

    }

     .job-serch .job_filters{

         margin-bottom: 80px !important;

    }



     .ja-job-details h2.title{

         font-size: 40px;

    }



     .testimonial_list .owl-item:before {

        clip-path: polygon(90% 0, 100% 80%, 100% 50%, 100% 100%, 0 100%, 0 80%, 0 0);

    }

    .testimonial_list .owl-item:after {

        clip-path: polygon(80% 0, 100% 0, 100% 60%, 100% 100%, 11% 100%, 0 20%, 0 0);

    }



}

@media screen and (max-width:1250px){

       .top-header .call:before {

        left: -20px;

    }

        .top-header .call:after {

        right: -20px;

    }

    .industry-sec .tab-pane .brxe-block>.brxe-div {

        width: 23%;

    }

    .team_list {

        padding: 25px 50px;

    }

    .team_list .owl-nav{

            right: 50px;

        bottom: 30px;

    }

    .team_list .owl-prev, .testimonial_list .owl-prev,.home .ja-job-list .owl-prev{

            margin-right: 15px;



    }

    .testimo-list{

        padding: 30px 50px 50px 40px;

    }



   

     footer {

        clip-path: polygon(24% 0, 100% 15%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 15%);

    }

   .main-team-list {

        column-gap: 30px;

    }

    .roal {

        padding-bottom: 10px;

    }

    .testimonial_list .owl-prev,.testimonial_list .owl-next, .home .ja-job-list .owl-prev,.home .ja-job-list .owl-next{

        width: 32px;

        height: 32px;

    }

    .testimonial_list .owl-nav,.home .ja-job-list .owl-nav{

        width: 80px;

    }

    .main-career-list{

        max-width: 100%;

    }

        .team-text h5 {

        width: 57.5%;

    }

    .team-text p {

        margin-bottom: 20px;

    }

    .team-text img {

        margin: 0px 40px 35px 0px;

    }

    .brand-logo .brxe-block{

        width: calc(20% - 10px)!important;

      

    }

     .job-serch .job_filters{

         margin-bottom: 70px !important;

    }

    .job-serch .ja-form {

        padding: 40px;

    }

     .job-serch .job_filters .job_types{

        padding: 5px 25px;

    }

    .career-view .privacy-sec h3 {

        margin-top: 25px;

    }

    .application_button,.ja-button{

        width: 230px;

        height: 50px;

        margin-top: 12px !important;

    }



    .main-career-list, .ja-job-list-container .ja-job-list .job{

            max-width: 447px;

            padding:45px 40px 50px 50px;

    }



     .ja-job-details h2.title{

         font-size: 38px;

    }

    .testimonial_list .pt_inner p{

        min-height: 210px;

        font-size: 18px;

    }

    .testimonial_list .owl-item:after {

        clip-path: polygon(80% 0, 100% 0, 100% 60%, 100% 100%, 11% 100%, 0 28%, 0 0);

    }

    .testimonial_list .owl-item:before {

        clip-path: polygon(90% 0, 100% 64%, 100% 50%, 100% 100%, 0 100%, 0 80%, 0 0);

    }

     .testimonial_list .pt_inner:before{

            width: 71px;

            height: 71px;

    }

    .testimonial_list .pt_inner{

        padding-top: 65px;

    }

      .job-serch .ja-form{
            margin-bottom: 70px !important;
        }



}



@media screen and (max-width:991px){



      footer {

        clip-path: polygon(22% 0, 100% 12%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 12%);

    }

        .top-header:after {

        width: 60%;

        left: 40%;

    }

        .top-header:before {

        right: 58%;

    }

    .top-header .call:before{

        display: none;

    }

   .industry-sec .tab-pane .brxe-block>.brxe-div {

        width: 30%;

    }

    .main-team-list{

        display: block;

        text-align: center;

    }

    .main-team-list .pro_thum {

    width: 220px;

    margin: 0 auto;

    }

    .main-team-list .pt_inner {

        width: 100%;

        margin-bottom: 10px;

    }

    .team_list .owl-nav{

        position: relative;

             right: 0px;

             left: 0;

            bottom: 0;

        width: 70px;

        margin: auto;



    }

    .main-team-list .pt_inner h3{

        font-size: 20px;

    }

    

    .mid-boxs1 .owl-item>.brxe-div{

        width: 100%!important;

        height: 250px!important;

       background-size: 100% 100% !important;



    }

  .mid-boxs1 .owl-prev{

         background:#ffffff url(../images/left-arrow.svg) no-repeat!important;

        width: 27px;

        height: 27px;

        margin-right: 15px;

        border-radius: 50px;

    }

    .mid-boxs1 .owl-next {

        background:#ffffff  url(../images/right-arrow.svg) no-repeat!important;

        width: 27px;

        height: 27px;

         border-radius: 50px;

    }

        .mid-boxs1 .owl-nav {

        position: relative;

        right: 0px;

        left: 0;

        bottom: 0;

        width: 70px;

        margin: auto;

        margin-top:25px;

        display: block!important;

    }

        .mid-boxs1 .owl-nav span{

            font-size: 0px;

        }



       .testimonial_list .owl-nav {

        bottom: -70px;

    }

    .main-career-list {

        padding: 40px 30px 45px 30px;

    }

    .career_list h3,.job-serch .main-career-list h3 , .ja-job-list-container .ja-job-list .job h2{

        font-size: 22px;

         min-height: 80px;

        

    }

   .home .ja-job-list .owl-nav{

        margin-top: 30px;

    }

    .job-desc ul li{

        font-size: 15px;

    }

    .job-desc {

        margin-top: 28px;

    }

    .career_list .apply-now,.job-serch .job_listing.job_position_featured .apply-now {

        margin-top: 30px;

    }

    .industry-sec .tab-content p{

        font-size: 15px!important;

    }

    .exp-img{

        background-size: 100% 100%!important;

    }

   footer .content p {

            word-break: break-all;

    }

    .footer-block4{

        order: -3;

    }

    .team-text img {

        float: none;

    }

    .team-text h3{

        font-size: 20px;

        text-align: center;

    }

     .team-text h5 {

        width: 100%;

        text-align: center;

    }

    .team-text div{

        text-align: center;

    }

     .team-text img {

        margin: 0;

        text-align: center;

        margin-bottom: 30px;

    }

    .brand-logo .brxe-block{

        width: calc(25% - 10px)!important;

          height: 110px !important;

      

    }

    header .brxe-nav-menu .bricks-mobile-menu>li>a{

        border-bottom: 1px solid #103357;

    }

    .privacy-sec h3{

         margin-bottom: 20px;

            margin-top:35px;

    }

   .job-serch .ja-form {

        padding: 35px;

    }

    .job-serch ul.job_listings>li {

        width: 100%;

    }

     .job-serch .job_filters .job_types{

        padding: 5px 20px;

    }

     .job-serch .job_filters {

        margin-bottom: 60px !important;

    }

    .ja-job-list-container .ja-job-list .job{

        max-width: 48.2%;

         padding: 40px 30px 50px 30px;

    }

     .ja-job-details h2.title{

         font-size: 36px;

    }

    .testimonial_list .pt_inner p{

        min-height: auto;

    }

    .testimo-list {

        padding: 30px 50px 70px 40px;

    }

 

    .read-1{

        margin-top: 10px;

    }
    .search_keywords.buttons .btn-filter{
     margin-left: 30px;
}

       

}

@media screen and (max-width:767px){

    

     footer {

        clip-path: polygon(22% 0, 100% 8%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 8%);

    }

        .testimo-list {

        padding: 40px 50px 40px 40px;

    }

    .industry-sec .tab-pane .brxe-block>.brxe-div {

        width: 44%;

    }

  .top-header .call:after{

        display: none;

    }

  .top-header:after {

        width: 45%;

        left: 55%;

    }

    .top-header:before {

        right: 40%;

    }

    .career_list h3,.job-serch .main-career-list h3, .ja-job-list-container .ja-job-list .job h2 {

        font-size: 20px;

        padding-bottom: 15px;

       min-height: auto;

    }



    .career_list .apply-now a{

        font-size: 14px;

        width: 145px;

        height: 43px;



    }

    .home .ja-job-list .owl-nav {

        margin-top: 20px;

    }

    .home .ja-job-list .owl-stage-outer {

         padding: 30px 0px;

    }



     .brand-logo .brxe-block{

        width: calc(28% - 10px)!important;

      

    }

    .prodile-sec .content a,.contact_info .content a{

        word-break: break-all;

    }

    .privacy-sec h3{

      

         margin-top: 30px;

    }

    .job-serch .ja-form {

        padding: 25px;

    }



     .application_button,.ja-button{

        width: 200px;

        height: 48px;

        margin-top: 10px !important;

        font-size: 14px !important;

    }



     .ja-job-list-container .ja-job-list .job{

        max-width:100%;

         padding: 40px 30px 50px 30px;

    }



    .ja-job-list .summary{

        min-height: auto;

    }

    .career_list .apply-now a, .job-serch .job_listing.job_position_featured .apply-now a, .ja-job-list .view-details{

        width: 140px;

        height: 42px;

    }



    .ja-job-details h2.title{

         font-size: 34px;

         margin-top: 30px;

        margin-bottom: 30px;

    }

    .testimonial_list .pt_inner p {

        min-height: auto;

    }
    .search_keywords.buttons .btn-filter{
     margin-left: 25px;
}

     .job-serch .ja-form{
            margin-bottom: 60px !important;
        }

}



@media screen and (max-width:620px){

    .col2 ul li {

        width: 100%;

    }

   .industry-sec .tab-content{

    padding-left: 0px!important;

     padding-right: 0px!important;

   }

   .industry-sec .tab-content p {

        line-height: 1.1;

        font-size: 15px !important;

        padding: 12px 25px !important;

        min-height: 56px;

        display: flex;

        align-items: center;

        justify-content: center;

    }

    footer .brxe-block>.brxe-div{

        width: 100%!important;

    }

    .footer-block4{

        margin-bottom: 30px;

    }

     .brand-logo .brxe-block{

        width: calc(33% - 10px)!important;

        height: 100px !important;

        padding: 0px 10px;

      

    }



      .job-serch .job_filters {

        margin-bottom: 50px !important;

    }

   .job-serch .input, .job-serch select, .job-serch textarea, .job-serch .search_categories input ,.all-loc{

       padding: 0px 20px;

       height: 47px !important; 

    }

    .job-serch .job_filters select{

            background-size: 7%;

            background-position: calc(100% - 10px) calc(50% + 2px), calc(100% - 16px) calc(50% + 2px);

    }



    .job-serch .search_jobs span{

        font-size: 12px;

    }

    .job-serch .search_jobs>div{

       margin: 7px 0px;

    }

    .job-serch .job_filters .job_types{

        padding: 5px 15px;

    }

     .ja-job-details h2.title{

         font-size: 32px;

    }

 

}



@media screen and (max-width:480px){



.industry-sec .tab-pane .brxe-block>.brxe-div {

        width: 47%;

    }

 

  .top-header:after {

        width: 40%;

        left: 60%;

        height: 45px

    }

    .top-header:before {

        right: 30%;

        height: 45px;

        background-size: 100% 100%;

    }

       .team_list {

        padding: 25px 30px;

    }

   

    .testimo-list {

        padding: 35px 30px 30px 30px;

    }

        .testimonial_list .owl-item:before {

        right: 8px;

    }

    .testimonial_list .owl-item:after{

        left: 5px;

    }

     footer {

        clip-path: polygon(24% 0, 100% 5%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 5%);

    }

      .testimonial_list .owl-nav{

        bottom: -50px;

    }

   .home .ja-job-list .owl-stage-outer {

        padding: 25px 0px;

    }

    .job-desc {

        margin-top: 25px;

    }

    .team-text img{

        max-width: 250px;

    }

    .pro-img1 {

        width: 220px;

        height: 218px;

    }

    .client-list ul li{

        margin-bottom: 12px;

       line-height: 22px;

    }



    .box-part{

        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);

    }

    .box-part:after{

            background-size: 100% 100%;

    }

    .box-part:before{

        border-bottom: 80px solid #ffffff;

     border-left: 75px solid transparent;

    }

     .privacy-sec h3{

         margin-bottom: 15px;

            margin-top: 25px;

    }

   .job-serch .ja-form {

        padding: 20px 15px;

    }

    .job-serch .job_filters .job_types li{

        padding: 5px;

        font-size: 14px;

    }

     .job-serch .input, .job-serch select, .job-serch textarea, .job-serch .search_categories input ,.all-loc{

        padding: 0px 25px 0px 15px;

        height: 45px !important;

    }

    .job-serch .search_jobs span{

        padding-top: 18px;

    }

    .career_list .apply-now a, .job-serch .job_listing.job_position_featured .apply-now a{

        width: 140px;

        height: 40px;

        font-size: 14px;

    }

    .single_job_listing .meta .full-time{

        margin-bottom: 10PX;

    }



    .career-view p{

        font-size: 15px;

    }

    .industry-sec .tab-content p{

        padding:10px !important;

    }

    .ja-job-list .job .classifications li{

        padding-left: 0px !important;

    }

     .ja-job-details h2.title{
         font-size: 30px;
         margin-top: 26px;
        margin-bottom: 26px;

    }

    .ja-form .ja-submit .ja-button{        
         padding: 13px 25px;
                 width: 100%;
    }

        .job-serch .ja-form{
            margin-bottom: 50px !important;
        }

}



@media screen and (max-width:400px){  

    .career_list .company {

        font-size: 14px;

    }  

    .job-desc ul li {

        font-size: 14px;

    }

     .industry-sec .tab-menu .tab-title {

        padding: 10px 15px !important;

    }

    .industry-sec .tab-menu .brxe-text-basic{

        font-size: 14px;

        text-align: center;

    }

    .mid-boxs1 .owl-item>.brxe-div{

        height:300px !important;

    }

     .brand-logo .brxe-block{

        width: calc(45% - 10px)!important;

         height: 90px !important;

      

    }

    .pro-img1 {

        width: 200px;

        height: 196px;

    }



     .box-part:before {

        border-bottom: 80px solid #ffffff;

        border-left: 70px solid transparent;

    }

     .job-serch .input, .job-serch select, .job-serch textarea, .job-serch .search_categories input,.all-loc {

        padding: 0px 30px 0px 10px;

        height: 40px !important;

          font-size: 14px;

    }

        .job-serch .job_filters .job_types li {

        padding: 3px;

        font-size: 12px;

    }

     .career_list .apply-now a, .job-serch .job_listing.job_position_featured .apply-now a {

        width: 130px;

        height: 38px;

        font-size: 13px;

    }

      .application_button,.ja-button {

        width: 180px;

        height: 46px;

         margin-top: 6px !important;

    }

    .ja-job-list-container .ja-job-list .job {       

        padding: 30px 20px 40px 20px;

    }

     .ja-job-details h2.title{

         font-size:28px;

    }
   .ja-form .ja-submit .ja-button{
        padding: 11px 20px;
    }

}

@media screen and (max-width:350px){ 

    .mid-boxs1 .owl-item>.brxe-div{

        height:350px !important;

    }

        .box-part:before {

        border-bottom: 80px solid #ffffff;

        border-left: 60px solid transparent;

    }

    header .brxe-logo img{

            margin-top: 10px;

            width: 140px;

    }

    .brand-logo .brxe-block {

        width: calc(50% - 10px) !important;

        height: 80px !important;

    }

   .brand-logo .splide__slide img{

     padding: 10px;   

    }

     .ja-job-details h2.title{

         font-size: 26px;

    }
    .ja-form .ja-submit .ja-button{
        padding: 10px 15px;
        font-size: 14px;
       
    }

}